@charset "utf-8";
.space {
    padding: 80px 0px;
}
.space1 {
  padding: 40px;
}

.divider.dots {
   border: 0;
    height: 0;
    border-top: 3px dotted;
    border-image: linear-gradient(to right, #7A5A14, #BD8F2A, #F5D98A) 1;
    margin: 40px 0;
}

.img11 {
  border: 1px solid #ddd8d85e;
  padding: 10px;
}

.text-justify {
    text-align: justify;
}
.font-26 {
    font-size: 26px;
}
/* CSS Document */
/* Default: hide on desktop */
.mobile-only {
  display: none !important; /* use !important to override other CSS */
}.bg-1 {
    background-color: #bb8757;
background-image: url("https://www.transparenttextures.com/patterns/dark-wood.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.client-border {
    border:#D3D3D3 1px solid;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.breadcumb-h1 {
  font-size: 20px;
  color: #bb9031;
  margin-top: 13px;
  font-weight: 400;
	margin-bottom: 0px;
	
}
.panel-heading {
  background-color: #5e2801;
  color: #fff;
  text-align: center;
}
.panel-body {
  border: 1px solid #5e2801;
  padding: 34px;

  background-color: #F1F1F1;
}

select, .form-control, .form-select, textarea, input {

  background-color: #FFF;

}

.enquiry-space {
  
  margin-left: 15px;
}

.subheading {
  font-size: 23px;
  margin-top: 6px;
  margin-bottom: 22px;
  /* color: #5e2801; */
  font-weight: 400;
}
.bg-list{
	
	background-color: #bb8757;
  background-image: url("https://www.transparenttextures.com/patterns/ice-age.png");
}
.breadcumb-content {
  margin-top: 10px;
  margin-bottom: 10px;
}

.about-checklist-wrap2 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px 20px;
  max-width: 480px;
}
.product-heading {
  font-size: 42px;
font-weight: 500;
  text-align: center;
  margin-bottom: 32px;
}
/*
.checklist li:hover {
    color: var(--body-color);
}
*/

.checklist li{
	    color: var(--body-color);
	
}
.box-title2 {
  margin-top: 41px;
  /* color: #5e2801;; */
  font-size: 26px;
  font-weight: 400;
}

.service-block_text:hover{
	color: black !important;
}
.icon-style {
  font-size: 31px;
  margin-top: 23px;
  color: #5e2801;
}
.mission-title.mb-3 {
 
  text-align: left;
  color: #5e2801;
}
.checklist.style2.mb-40 {
  margin-bottom: 0 !important;
}

	.p-badge {
  display: inline-block;
  background: #e6d3c1;
  color: #1a1919;
  border: 1px solid #5e2801;
  border-radius: 20px;
  padding: 6px 14px;
  font-size: 14px;
  font-weight: 500;
  margin: 5px 6px 0 0;
}

.checklist.font {
  font-size: 18px;
}
.sec-title h2 {
  font-size: 44px;

}
.sec-title h4 {
  font-size: 42px;

}

/* Show on mobile */
@media (max-width: 768px) {
  .mobile-only {
    display: block !important;
      padding-bottom: 30px;
      justify-content: center;
  }
	.breadcumb-wrapper {
  padding: 24px;
}
	.breadcumb-h1 {
  font-size: 16px;
 
}
	.about-checklist-wrap2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 20px;
  max-width: 480px;
}
	
	
	.service-block {

  margin-top: 85px;
 height: auto;
	 

}
	.mobile {
  margin-top: 22px !important;
}
	

	
	
	
	
}
.bg-warning-light {
    background: #FF9D1536;
}


.navigation li.active-menu > a {
    color: var(--theme-color2); /* your theme color */
    font-weight: 600;
}



@media (max-width: 1399px) {
  .contact-media_title {
    font-size: 18px;
  }
	
	.box-title {
  font-size: 17px;
  line-height: 1.417;
  font-weight: 400;
  margin-top: -0.32em;

}
}



.whatsapp-footer {
  position: fixed;
  left: 20px;
  bottom:20px;
 text-align: center;
}


.breadcumb-wrapper.space.background-image {
  padding: 30px 0px;
}

.breadcumb-title {
  color: var(--white-color);
  margin: -0.20em 0 -0.18em 0;
  line-height: 1.1;
  font-weight: 400;
  font-size: clamp(22px, 2vw + 1rem, 37px);
}
.title-area .sec-title {
  margin-bottom: 15px;
  font-size: clamp(24px, 3vw, 31px);
  font-weight: 400;
}
.fw-400{
  font-weight: 400;
}
/*==============================
City Links
==============================*/

.city-links-section{
    background:#f8f9fa;
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    padding:15px 0;
}

.city-links-section .container{
    display:flex;
    justify-content:center;
    align-items:center;
}

.city-links-desktop{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
    gap:20px;
    width:100%;
    text-align:center;
}

.city-title{
    font-size:16px;
    font-weight:600;
    color:#000;
}

.city-links-desktop a{
    color:#111;
    text-decoration:none;
    font-weight:500;
    transition:.3s;
}

.city-links-desktop a:hover{
    color:var(--theme-color);
}

.city-links-mobile{
    display:none;
    position:relative;
}

.city-menu-btn{
    font-size:28px;
    border:none;
    background:transparent;
    color:#000;
    padding:0;
    box-shadow:none !important;
}

.city-menu-btn:hover,
.city-menu-btn:focus{
    color:var(--theme-color);
    background:transparent;
}

.city-menu-btn.dropdown-toggle::after{
    display:none;
}

.city-links-mobile .dropdown-menu{
    min-width:230px;
    right:0;
    left:auto;
    border-radius:8px;
    margin-top:8px;
}

.city-links-mobile .dropdown-item{
    padding:10px 15px;
    transition:.3s;
}

.city-links-mobile .dropdown-item:hover{
    background:#f5f5f5;
    color:var(--theme-color);
    cursor: pointer;
}

/* Desktop Hover */
@media (min-width:768px){

    .city-links-mobile.dropdown:hover .dropdown-menu{
        display:block;
        cursor: pointer;
    }

}

/* Mobile */
@media (max-width:767px){

    .city-links-desktop{
        display:none;
    }

    .city-links-mobile{
        display:flex;
        justify-content:space-between;
        align-items:center;
        width:100%;
    }

    .city-links-section .container{
        justify-content:space-between;
        align-items: center;
    }

    .city-title{
        font-size:15px;
    }

}


.testi-card_text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Show only 2 lines */
    -webkit-box-orient: vertical;
    transition: all 0.3s ease;
}

.testi-card_text.expanded {
    -webkit-line-clamp: unset;
    display: block;
}

.read-more-btn {
    display: inline-block;
    margin-top: 8px;
    color: #b8860b;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
}

.read-more-btn:hover {
    text-decoration: underline;
}
 @media (min-width: 1300px) {
      .img-box12 {
        margin-right: 0px !important;
      }
    }
   .testimonial-box{
    background:#fff;
    border-radius:15px;
    padding:30px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    transition:.35s;
    height:100%;
    border-top:4px solid #7A5A14;
}

.testimonial-box:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 40px rgba(0,0,0,.15);
}

.review-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:15px;
}

.review-header h5{
    margin:0;
    font-size:18px;
    font-weight:600;
}

.review-header small{
    color:#777;
}

.google-logo{
    width:34px;
}

.rating{
    color:#fbbc05;
    font-size:20px;
    margin-bottom:15px;
    letter-spacing:2px;
}

.testimonial-box p{
    color:#666;
    line-height:30px;
    margin-bottom:0;
}

.bg-smoke{
    background:#f8f9fa;
}
.user-icon{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #f5f5f5;
    border: 2px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.user-icon i{
    font-size: 42px;
    color: #777;
}
.h4award
{
  font-size: 24px;
  line-height: 1.333;
}
 .box-icon img {
      width: 25px !important;
      height: 25px !important;
      object-fit: contain;
    }
    @media (min-width: 768px) and (max-width: 991px) {
    .about-checklist-wrap {
        max-width: 100%;
    }
}